﻿@charset "utf-8";
html{color:#000;background:#FFF; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}


@charset "utf-8";
body { color:#666; font-size:12px; font-family: "宋体"; background:url(../img/bodybg.gif) repeat 0 0;} /*网站字体颜色*/
a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.content , .footer { width:960px; margin:0 auto; }
/*.header{ width:1025px; margin:0 auto;}*/
.header{ width:1200px; margin:0 auto;}
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(../img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(../img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(../img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(../img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right1 { width:754px; float:left; display:inline; margin-right:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(../img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(../img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(../img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(../img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}

/*头部开始*/
.top{height:272px; background:url(../img/topbg.gif) repeat-x 0 0;}
.h_zc{ height:30px; color:#a0a0a0; overflow:hidden;line-height:30px; padding:0 37px;}
.h_zc a{color:#a0a0a0;padding:0 8px;}
.h_zc span,.h_zc span a{ color:#1772cf; padding:0 8px;}
.h_zc b{ font-weight:normal; color:#5b5b5b;}
.h_pho{line-height:38px; color:#333; text-align:right; padding:31px 0 0;}
.h_pho b{font-size:26px;font-family:Arial; font-weight:normal; color:#FF0000;}
.h_pho span{ display:block; text-align:right; height:32px;}
.h_pho span img{ padding:0 0 0 9px;}

.h_con{height:143px; padding:17px 0 0;font-family:"Microsoft YaHei"; font-size:15px; color:#333}
.h_con p{ padding:35px 0 0 27px; color:#333;line-height:26px; font-size:15px;}
.h_con p b{ color:#1265ba; font-size:21px; display:block; }

.menu{height:43px;line-height:43px;font-size:14px;font-family:"宋体";}
.menu li{float:left;line-height:43px;background:url(../img/menu_fgx.jpg) no-repeat right 0; }
.menu li.cur a{  text-decoration:underline;}
.menu li.born{ background:none;}
.menu li a{color:#fff;line-height:43px; display:inline-block;padding:0 8px;}
.menu li a:-webkit-any-link{ display:block;}

.dropdown{    
    position:relative;    
    display:inline-block;    
}    
   
.dropdown-content{    
    width:95px;    
    border:1px solid #66CCFF;    
    position:absolute;    
    display:none;
	background:#0F6BC9; 
	z-index:1000;
	left:0px;
	right:0px;
	top:43px;  
}    
.dropdown-content span{ width:97px;line-height:43px;}

.dropdown-content span a{color:#fff;line-height:43px; display:inline-block; padding:0 10px;}
.dropdown:hover .dropdown-content{    
    display:block;    
}   
 
.h_sea{color:#787d81;line-height:21px; height:30px;padding:9px 30px 0 10px;overflow:hidden;}
.s_inp{ width:289px; height:19px; line-height:19px; border:solid 1px #c9d6ca; background:#fff;}
.inp01{border:0; height:19px;background:#fff;width:232px;padding:0 13px;float:left;line-height:19px;color:#cfd3d0; display:block}
.s_ss {float:left; width:31px; height:19px;}
.key a{ padding:0 6px;color:#787d81;}

.box{ background:url(../img/boxbg.jpg) no-repeat center bottom;}
/*头部结束*/

/*底部开始*/
.foot{ clear:both;background:url(../img/footbg.jpg) repeat-x 0 0;height:205px; color:#666;}
.f_nav{clear:both;height:28px;line-height:28px;color:#fff; text-align:center}
.f_nav a{padding:0 14px; color:#fff;}
.f_con{padding:31px 0 0;color:#666;line-height:24px;}
.f_tex a{color:#666;}
.f_logo{ width:332px; text-align:right;}
.f_tex{width:600px; padding:16px 0 0 20px;}
/*底部结束*/

.box .content .zslist {
	height: 295px;
	width: 940px;
	padding-left: 20px;
}
.zslist .cp {
	float: left;
	margin-right: 7px;
}